<div *ngIf="showNavBar" class="content">
  <nav>
    <a [routerLink]="['/']" [routerLinkActive]="['router-link-active']" [routerLinkActiveOptions]="{exact:true}">HOME</a>
    <a [routerLink]="['/about']" [routerLinkActive]="['router-link-active']" [routerLinkActiveOptions]="{exact:true}">ABOUT</a>
    <button [routerLink]="['/login']" class="logout-btn">LOGOUT</button>
  </nav>
</div>
